/*
 Theme Name:   Crafti Child Theme
 Theme URI:    https://crafti.axiomthemes.com/
 Description:  Crafti Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     crafti
 Version:      3.1
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  crafti
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {
    text-wrap: balance;
    hyphens: manual;
}

/*.LDI-grip-ase-list .elementor-image-box-title {
    display: flex;
    align-items: center;
    text-align: left;
}

.LDI-grip-ase-list .elementor-image-box-title span {
    margin-right: 10px;
    font-size: 55px;
    font-family: var(--e-global-typography-0db8560-font-family), Sans-serif;
}*/

.LDI-grip-ase-list .elementor-image-box-description {
    min-height: 90px;
}

.LDI-grip-ase-list .elementor-image-box-wrapper {
    display: inline-grid;   
}

.LDI-grip-ase-list .elementor-image-box-wrapper .elementor-image-box-img {
    order: 2;
}

.LDI-grip-ase-list .elementor-image-box-wrapper .elementor-image-box-content {
    order: 1;
}

.LDI-icon-flecha-curso {
    width: 70px;
    margin-top: 30px;
}

.LDI-icon-flecha-guia {
    width: 70px;
    margin-top: 6px;
}

.LDI-guia-practica-CF p strong {
    font-family: 'fitzgeraldBold', Sans-serif;;
    font-size: 4.5rem;
    line-height: 0;
    vertical-align: bottom;
}

/* ------------ blog ------------ */
.post-template-default .page_content_wrap {
    padding-top: 0;
}

.post-template-default .content_wrap,
.error404 .content_wrap {
    width: initial;
}

#LDI-blog-section .elementor-post__text {
    background-color: #F2E6D0;
    z-index: 1;
    position: relative;
    bottom: 40px;
    margin: auto;
    width: 90%;
}

#LDI-blog-section .elementor-post__title {
    text-wrap: initial;
    hyphens: initial;
}

#LDI-blog-section .elementor-post__read-more {
    background-color: #f79a9a;
    border-radius: 50px 50px 50px 50px;
    padding: 10px 30px 10px 30px;
    display: inline-block;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}

#LDI-blog-section .elementor-post__read-more:hover {
    background-color: #efcbcb;
    color: #160a01;
}
/* ------------ blog ------------ */

/* ------------ section half half ------------ */
.LDI-section-half-img-img,
.LDI-section-half-img-img .elementor-widget-container {
    height: 100%;
}


.LDI-section-half-img-img img {
    height: 100%;
    object-fit: cover;
}

/* ------------ section half half ------------ */

/* ------------ media queries ------------ */
@media (max-width: 1388px) {
    .LDI-grip-ase-list .elementor-image-box-description {
        min-height: 100px;
    }
}

@media (max-width: 767px) {
    .LDI-grip-ase-list .elementor-image-box-description {
        min-height: 75px;
    }

    .post-template-default .page_content_wrap {
        padding-top: 0 !important;
    }
}

@media (max-width: 736px) {
    .LDI-icon-flecha-curso {
        margin-top: 20px;
    }
}

@media (max-width: 479px) {
    .post-template-default .page_content_wrap {
        padding-top: 0 !important;
    }
}
/* ------------ media queries ------------ */